.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.389719,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389719,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389719,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-11.170494px;}
._7{margin-left:-10.020116px;}
._e{margin-left:-7.655913px;}
._6{margin-left:-4.824899px;}
._2{margin-left:-1.291774px;}
._0{width:1.017591px;}
._13{width:2.029618px;}
._8{width:3.275863px;}
._5{width:7.825015px;}
._f{width:10.793799px;}
._1d{width:15.030234px;}
._11{width:18.761784px;}
._12{width:20.181058px;}
._1b{width:23.802759px;}
._b{width:29.269815px;}
._24{width:37.439103px;}
._1c{width:42.750278px;}
._15{width:45.863112px;}
._14{width:52.121067px;}
._19{width:53.412583px;}
._18{width:56.567282px;}
._10{width:58.793736px;}
._20{width:67.074312px;}
._23{width:69.455050px;}
._1f{width:72.402337px;}
._22{width:79.914722px;}
._1a{width:82.172147px;}
._d{width:88.667767px;}
._a{width:96.911191px;}
._21{width:99.328880px;}
._17{width:110.122680px;}
._16{width:117.587250px;}
._c{width:120.445300px;}
._4{width:130.931468px;}
._1e{width:134.686590px;}
._9{width:515.668594px;}
._26{width:812.391675px;}
._25{width:969.651612px;}
._1{width:983.119607px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:3.839998px;}
.fs8{font-size:8.159997px;}
.fs5{font-size:15.839994px;}
.fs6{font-size:32.159987px;}
.fs9{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs7{font-size:56.159978px;}
.fs0{font-size:71.999971px;}
.fs2{font-size:95.999962px;}
.fs4{font-size:140.159944px;}
.y167{bottom:-6.186315px;}
.y130{bottom:-6.186279px;}
.y152{bottom:-6.186270px;}
.y123{bottom:-6.186216px;}
.y160{bottom:-6.186198px;}
.y129{bottom:-6.186185px;}
.y137{bottom:-6.186176px;}
.y14c{bottom:-6.186153px;}
.y145{bottom:-6.186045px;}
.y159{bottom:-6.186000px;}
.y13e{bottom:-6.185910px;}
.yd7{bottom:-0.562619px;}
.yb5{bottom:-0.000229px;}
.y162{bottom:0.374457px;}
.y12b{bottom:0.374493px;}
.y14e{bottom:0.374502px;}
.y11e{bottom:0.374556px;}
.y15b{bottom:0.374574px;}
.y125{bottom:0.374588px;}
.y132{bottom:0.374597px;}
.y147{bottom:0.374619px;}
.y140{bottom:0.374727px;}
.y154{bottom:0.374772px;}
.y139{bottom:0.374862px;}
.ydb{bottom:2.249158px;}
.ydf{bottom:2.436469px;}
.ye1{bottom:2.436480px;}
.yc0{bottom:2.436491px;}
.yc7{bottom:2.436502px;}
.ye3{bottom:2.436514px;}
.ycb{bottom:2.436525px;}
.ye5{bottom:2.436536px;}
.ycf{bottom:2.436547px;}
.ye7{bottom:2.436559px;}
.yd9{bottom:2.436564px;}
.yd3{bottom:2.436570px;}
.ydd{bottom:2.436581px;}
.y119{bottom:2.436658px;}
.y117{bottom:2.436736px;}
.y84{bottom:2.998988px;}
.y7b{bottom:2.999077px;}
.y165{bottom:3.373679px;}
.y12e{bottom:3.373715px;}
.y150{bottom:3.373724px;}
.yc2{bottom:3.373752px;}
.y121{bottom:3.373778px;}
.y15e{bottom:3.373796px;}
.y127{bottom:3.373809px;}
.y135{bottom:3.373818px;}
.y14a{bottom:3.373841px;}
.yb2{bottom:3.373850px;}
.y143{bottom:3.373949px;}
.y157{bottom:3.373994px;}
.y13c{bottom:3.374084px;}
.y11c{bottom:4.123785px;}
.y0{bottom:37.490196px;}
.y16{bottom:60.546642px;}
.y15{bottom:64.295661px;}
.y13d{bottom:75.917647px;}
.y13b{bottom:81.353725px;}
.y13a{bottom:84.727809px;}
.y14{bottom:85.852515px;}
.y170{bottom:88.664278px;}
.y78{bottom:93.163100px;}
.ybd{bottom:96.724667px;}
.y17d{bottom:97.099569px;}
.y138{bottom:99.349020px;}
.y115{bottom:100.286234px;}
.y46{bottom:107.409369px;}
.y16f{bottom:110.221132px;}
.y13{bottom:111.345838px;}
.y77{bottom:114.719954px;}
.ybc{bottom:118.281521px;}
.y17c{bottom:118.656423px;}
.y114{bottom:121.843089px;}
.y45{bottom:128.966223px;}
.y16e{bottom:131.777987px;}
.y76{bottom:136.276808px;}
.ybb{bottom:139.838375px;}
.y17b{bottom:140.213277px;}
.y12{bottom:143.025041px;}
.y113{bottom:143.399943px;}
.y44{bottom:150.523077px;}
.y16d{bottom:153.334841px;}
.y75{bottom:157.833662px;}
.yba{bottom:161.395230px;}
.y17a{bottom:161.770131px;}
.y112{bottom:164.956797px;}
.y43{bottom:172.079931px;}
.y11{bottom:174.516793px;}
.yaf{bottom:179.390516px;}
.y74{bottom:179.952869px;}
.yb9{bottom:182.952084px;}
.y179{bottom:183.326985px;}
.y111{bottom:186.513651px;}
.y42{bottom:193.636785px;}
.yae{bottom:200.947371px;}
.y73{bottom:204.508938px;}
.y178{bottom:204.883840px;}
.y10{bottom:206.008545px;}
.y110{bottom:208.070505px;}
.y41{bottom:215.193639px;}
.yad{bottom:222.504225px;}
.y72{bottom:226.065792px;}
.y177{bottom:226.440694px;}
.y10f{bottom:229.627359px;}
.yf{bottom:231.314417px;}
.y40{bottom:236.750494px;}
.yac{bottom:244.061079px;}
.ye{bottom:244.623432px;}
.y71{bottom:247.622646px;}
.y176{bottom:247.997548px;}
.y10e{bottom:251.184213px;}
.y3f{bottom:258.307348px;}
.yab{bottom:265.617933px;}
.y70{bottom:269.179500px;}
.y175{bottom:269.554402px;}
.y10d{bottom:272.741067px;}
.yd{bottom:276.115184px;}
.y3e{bottom:279.864202px;}
.yaa{bottom:287.174787px;}
.y6f{bottom:290.736354px;}
.y174{bottom:291.111256px;}
.y10c{bottom:294.297921px;}
.y158{bottom:300.858824px;}
.y3d{bottom:301.421056px;}
.y156{bottom:306.294902px;}
.yc{bottom:307.794387px;}
.ya9{bottom:308.731641px;}
.y155{bottom:309.668896px;}
.y6e{bottom:312.293208px;}
.y173{bottom:312.668110px;}
.y116{bottom:313.418039px;}
.y10b{bottom:315.854776px;}
.y3c{bottom:322.977910px;}
.y153{bottom:324.290196px;}
.ya8{bottom:330.288495px;}
.yb{bottom:330.850848px;}
.y7c{bottom:331.038299px;}
.y6d{bottom:333.850063px;}
.y172{bottom:334.224964px;}
.y11b{bottom:337.036863px;}
.y10a{bottom:337.411630px;}
.y11a{bottom:341.160648px;}
.y7a{bottom:343.785098px;}
.y3b{bottom:344.534764px;}
.y79{bottom:346.784175px;}
.ya7{bottom:351.845349px;}
.y6c{bottom:355.406917px;}
.y171{bottom:355.781818px;}
.y109{bottom:358.968484px;}
.y3a{bottom:366.091618px;}
.ya6{bottom:373.402204px;}
.y6b{bottom:376.963771px;}
.y108{bottom:380.525338px;}
.y39{bottom:387.648472px;}
.ya5{bottom:394.959058px;}
.y6a{bottom:398.520625px;}
.y107{bottom:402.082192px;}
.y38{bottom:409.205327px;}
.y144{bottom:413.329412px;}
.ya4{bottom:416.515912px;}
.y142{bottom:418.765490px;}
.y69{bottom:420.077479px;}
.y141{bottom:422.139439px;}
.y106{bottom:423.639046px;}
.y37{bottom:430.762181px;}
.y13f{bottom:436.760784px;}
.ya3{bottom:438.072766px;}
.y68{bottom:441.634333px;}
.y105{bottom:445.195900px;}
.y36{bottom:452.319035px;}
.ya2{bottom:459.629620px;}
.y67{bottom:463.191187px;}
.y104{bottom:466.752754px;}
.y35{bottom:473.875889px;}
.ya1{bottom:481.186474px;}
.y66{bottom:484.748041px;}
.y103{bottom:488.309609px;}
.y34{bottom:495.432743px;}
.ya0{bottom:502.743328px;}
.y65{bottom:506.304896px;}
.y102{bottom:509.866463px;}
.y118{bottom:510.241569px;}
.y33{bottom:516.989597px;}
.y9f{bottom:524.300182px;}
.y64{bottom:527.861750px;}
.y101{bottom:531.423317px;}
.y32{bottom:538.546451px;}
.y9e{bottom:545.857037px;}
.y63{bottom:549.418604px;}
.y100{bottom:552.980171px;}
.y31{bottom:560.103305px;}
.y83{bottom:564.977255px;}
.y9d{bottom:567.413891px;}
.y82{bottom:567.976243px;}
.y62{bottom:570.975458px;}
.yb4{bottom:572.850196px;}
.yff{bottom:574.537025px;}
.ybe{bottom:574.911927px;}
.y30{bottom:581.660159px;}
.y7f{bottom:582.035061px;}
.y81{bottom:583.722119px;}
.y9c{bottom:588.970745px;}
.y61{bottom:592.532312px;}
.yfe{bottom:596.093879px;}
.y7e{bottom:597.780937px;}
.y80{bottom:599.842897px;}
.y2f{bottom:603.217014px;}
.y9b{bottom:610.527599px;}
.y7d{bottom:613.901715px;}
.y60{bottom:614.089166px;}
.yfd{bottom:617.650733px;}
.y2e{bottom:624.773868px;}
.yda{bottom:631.709804px;}
.y9a{bottom:632.084453px;}
.yb3{bottom:633.958962px;}
.y5f{bottom:635.646020px;}
.yfc{bottom:639.207587px;}
.y2d{bottom:646.330722px;}
.y99{bottom:653.641307px;}
.y5e{bottom:657.202874px;}
.yfb{bottom:660.764442px;}
.yd5{bottom:665.638165px;}
.yb1{bottom:666.575686px;}
.yd6{bottom:666.950588px;}
.y2c{bottom:667.887576px;}
.yb0{bottom:669.949536px;}
.y98{bottom:675.198161px;}
.y5d{bottom:678.759728px;}
.yfa{bottom:682.321296px;}
.yd4{bottom:683.258550px;}
.y14b{bottom:683.258824px;}
.y149{bottom:688.694902px;}
.y2b{bottom:689.444430px;}
.y148{bottom:692.068743px;}
.y97{bottom:696.755015px;}
.y5c{bottom:700.316583px;}
.ydc{bottom:701.816471px;}
.yf9{bottom:703.878150px;}
.y146{bottom:706.690196px;}
.y2a{bottom:711.001284px;}
.y96{bottom:718.311870px;}
.y5b{bottom:721.873437px;}
.yf8{bottom:725.435004px;}
.yd1{bottom:728.621669px;}
.yd2{bottom:729.934118px;}
.y29{bottom:732.558138px;}
.y136{bottom:739.494118px;}
.y95{bottom:739.868724px;}
.y5a{bottom:743.430291px;}
.yd8{bottom:743.992941px;}
.y134{bottom:744.930196px;}
.yd0{bottom:746.429505px;}
.yf7{bottom:746.991858px;}
.y133{bottom:748.304014px;}
.y28{bottom:754.114992px;}
.ye6{bottom:758.051765px;}
.y94{bottom:761.425578px;}
.y128{bottom:761.988235px;}
.y131{bottom:762.925490px;}
.y59{bottom:764.987145px;}
.y126{bottom:767.424314px;}
.yf6{bottom:768.548712px;}
.ycd{bottom:770.798123px;}
.y27{bottom:775.671847px;}
.y93{bottom:782.982432px;}
.y124{bottom:785.419608px;}
.yce{bottom:786.169412px;}
.y58{bottom:786.543999px;}
.ycc{bottom:788.605959px;}
.yf5{bottom:790.105566px;}
.y15f{bottom:795.729412px;}
.y26{bottom:797.228701px;}
.y15d{bottom:801.165490px;}
.y92{bottom:804.351835px;}
.y15c{bottom:804.539286px;}
.y57{bottom:808.100853px;}
.yf4{bottom:811.662420px;}
.yc9{bottom:812.974577px;}
.ye4{bottom:814.287059px;}
.y25{bottom:818.785555px;}
.y15a{bottom:819.160784px;}
.ya{bottom:820.847515px;}
.y91{bottom:825.908689px;}
.y56{bottom:829.657707px;}
.yc8{bottom:830.782413px;}
.yf3{bottom:833.219275px;}
.y24{bottom:840.342409px;}
.y122{bottom:840.717647px;}
.yca{bottom:842.404706px;}
.y120{bottom:846.153725px;}
.y90{bottom:847.465543px;}
.y11f{bottom:849.527503px;}
.y55{bottom:851.214561px;}
.yf2{bottom:854.776129px;}
.yc5{bottom:855.151030px;}
.y23{bottom:861.899263px;}
.y11d{bottom:864.149020px;}
.y8f{bottom:869.022397px;}
.ye2{bottom:870.522353px;}
.y54{bottom:872.771416px;}
.yc4{bottom:872.958867px;}
.yf1{bottom:876.332983px;}
.y9{bottom:880.269452px;}
.y22{bottom:883.456117px;}
.y8e{bottom:890.579252px;}
.y53{bottom:894.328270px;}
.yc3{bottom:897.327484px;}
.yf0{bottom:897.889837px;}
.yc6{bottom:898.640000px;}
.y21{bottom:905.012971px;}
.yc1{bottom:911.761569px;}
.y8d{bottom:912.136106px;}
.y52{bottom:915.885124px;}
.y8{bottom:918.696887px;}
.yef{bottom:919.446691px;}
.y20{bottom:926.569825px;}
.ybf{bottom:926.757647px;}
.y8c{bottom:933.692960px;}
.y51{bottom:937.441978px;}
.yee{bottom:941.003545px;}
.y7{bottom:941.378447px;}
.y1f{bottom:948.126680px;}
.ye0{bottom:954.875294px;}
.y8b{bottom:955.249814px;}
.y50{bottom:957.499225px;}
.yb8{bottom:958.998832px;}
.yed{bottom:962.560399px;}
.y1e{bottom:969.683534px;}
.y4f{bottom:973.245101px;}
.y151{bottom:975.682353px;}
.y8a{bottom:976.244315px;}
.yb7{bottom:980.555686px;}
.y14f{bottom:981.118431px;}
.yde{bottom:982.992941px;}
.yec{bottom:984.117253px;}
.y6{bottom:984.492155px;}
.y1d{bottom:991.240388px;}
.y4e{bottom:994.801955px;}
.y12f{bottom:998.176471px;}
.y14d{bottom:999.113725px;}
.y16c{bottom:1002.112540px;}
.y12d{bottom:1003.612549px;}
.yb6{bottom:1003.987049px;}
.yeb{bottom:1005.674108px;}
.y12c{bottom:1006.986264px;}
.y1c{bottom:1012.797242px;}
.y89{bottom:1016.358809px;}
.y4d{bottom:1018.608220px;}
.y12a{bottom:1021.607843px;}
.y16b{bottom:1023.669394px;}
.yea{bottom:1027.230962px;}
.y5{bottom:1027.605863px;}
.y1b{bottom:1034.354096px;}
.y88{bottom:1037.915663px;}
.y16a{bottom:1045.226249px;}
.ye9{bottom:1047.288209px;}
.y4c{bottom:1054.598794px;}
.y1a{bottom:1055.910950px;}
.y87{bottom:1059.472517px;}
.ye8{bottom:1061.721928px;}
.y169{bottom:1066.783103px;}
.y4{bottom:1070.719572px;}
.y4b{bottom:1070.907023px;}
.y19{bottom:1077.467804px;}
.y86{bottom:1080.279568px;}
.y166{bottom:1088.152941px;}
.y168{bottom:1088.339957px;}
.y164{bottom:1093.589020px;}
.y4a{bottom:1094.150935px;}
.y163{bottom:1096.962698px;}
.y18{bottom:1099.024658px;}
.y3{bottom:1109.896811px;}
.y161{bottom:1111.584314px;}
.y49{bottom:1111.958771px;}
.y85{bottom:1120.581513px;}
.y17{bottom:1122.830923px;}
.y2{bottom:1131.453665px;}
.y48{bottom:1142.138367px;}
.y1{bottom:1155.072479px;}
.y47{bottom:1163.695221px;}
.h16{height:1.687059px;}
.h17{height:4.732498px;}
.h18{height:5.061176px;}
.hc{height:10.056558px;}
.h8{height:10.913199px;}
.he{height:15.558431px;}
.h14{height:16.120784px;}
.h13{height:16.308235px;}
.h11{height:16.870588px;}
.h10{height:17.245490px;}
.h15{height:20.994510px;}
.ha{height:39.634672px;}
.hd{height:44.367170px;}
.hf{height:46.785287px;}
.h5{height:49.099668px;}
.h7{height:49.605449px;}
.h9{height:56.367816px;}
.h3{height:59.156226px;}
.hb{height:65.950345px;}
.h2{height:84.551724px;}
.h12{height:88.734340px;}
.h4{height:112.735632px;}
.h6{height:164.594023px;}
.h1{height:1162.196078px;}
.h0{height:1237.176471px;}
.w5{width:0.187451px;}
.w22{width:0.374902px;}
.w1f{width:0.749804px;}
.w10{width:1.687059px;}
.w4{width:2.624314px;}
.w13{width:2.811765px;}
.w3{width:4.311373px;}
.w2{width:4.498824px;}
.w20{width:4.686275px;}
.w1a{width:5.623529px;}
.w21{width:6.748235px;}
.w17{width:6.935686px;}
.w1e{width:7.123137px;}
.w9{width:8.247843px;}
.wd{width:8.435294px;}
.wb{width:8.622745px;}
.w14{width:49.299608px;}
.w1c{width:50.424314px;}
.w16{width:55.110588px;}
.w11{width:61.483922px;}
.w1d{width:65.045490px;}
.w12{width:73.105882px;}
.w8{width:79.104314px;}
.w19{width:84.540392px;}
.w7{width:89.976471px;}
.wc{width:108.534118px;}
.wa{width:116.969412px;}
.w15{width:117.156863px;}
.w6{width:117.906667px;}
.w1b{width:123.155294px;}
.wf{width:131.028235px;}
.we{width:135.339608px;}
.w18{width:147.336471px;}
.w1{width:881.019608px;}
.w0{width:956.000000px;}
.xd{left:-0.000300px;}
.x0{left:37.490196px;}
.x1e{left:81.541176px;}
.x1{left:84.352907px;}
.x9{left:112.470543px;}
.xa{left:140.588179px;}
.x14{left:142.087790px;}
.x13{left:147.711313px;}
.x4c{left:166.456404px;}
.x59{left:168.706199px;}
.x4b{left:170.767843px;}
.x4d{left:175.079216px;}
.x15{left:183.514510px;}
.x3e{left:184.639142px;}
.x51{left:188.950513px;}
.x3d{left:193.261961px;}
.x2{left:194.761491px;}
.x52{left:197.573333px;}
.x3f{left:201.884706px;}
.x3b{left:211.444621px;}
.x3a{left:215.756078px;}
.x3c{left:220.067451px;}
.x4f{left:222.691676px;}
.x4e{left:227.003137px;}
.x50{left:231.314510px;}
.x4{left:270.678684px;}
.x5{left:272.928509px;}
.x53{left:274.615576px;}
.x17{left:278.364595px;}
.x45{left:283.238431px;}
.x46{left:287.549804px;}
.x54{left:291.861176px;}
.x32{left:306.482353px;}
.x6{left:311.355954px;}
.x47{left:335.162219px;}
.x18{left:339.848627px;}
.x48{left:343.785098px;}
.x16{left:363.654756px;}
.x33{left:371.527843px;}
.x1c{left:376.776471px;}
.x7{left:380.712789px;}
.x2a{left:390.835294px;}
.x57{left:399.082978px;}
.x21{left:404.894118px;}
.x27{left:433.011765px;}
.x3{left:438.447385px;}
.x2b{left:445.758431px;}
.x1b{left:447.070409px;}
.x1f{left:455.880784px;}
.x2d{left:461.129412px;}
.x20{left:471.251765px;}
.x28{left:482.311373px;}
.x1d{left:494.683137px;}
.x36{left:506.117933px;}
.x23{left:507.242353px;}
.x29{left:512.116078px;}
.x2f{left:517.364706px;}
.x58{left:523.175477px;}
.x2c{left:538.171765px;}
.x22{left:540.233725px;}
.x2e{left:545.482353px;}
.x19{left:559.540953px;}
.x1a{left:574.162353px;}
.x5a{left:590.470352px;}
.x40{left:600.780152px;}
.x55{left:605.091523px;}
.x31{left:609.965490px;}
.x56{left:613.714510px;}
.x41{left:618.025882px;}
.x30{left:640.520000px;}
.x10{left:666.200518px;}
.x11{left:674.073454px;}
.xb{left:676.697769px;}
.xe{left:693.005997px;}
.x12{left:719.811477px;}
.x8{left:725.247553px;}
.xf{left:733.870295px;}
.x34{left:742.305585px;}
.xc{left:750.366275px;}
.x43{left:758.238912px;}
.x42{left:766.861961px;}
.x44{left:775.484706px;}
.x35{left:811.100392px;}
.x24{left:812.600000px;}
.x49{left:859.462401px;}
.x38{left:863.773772px;}
.x37{left:868.085490px;}
.x39{left:872.396863px;}
.x25{left:874.083922px;}
.x4a{left:876.708235px;}
.x26{left:885.705882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-9.534648pt;}
._7{margin-left:-8.552735pt;}
._e{margin-left:-6.534754pt;}
._6{margin-left:-4.118324pt;}
._2{margin-left:-1.102602pt;}
._0{width:0.868572pt;}
._13{width:1.732394pt;}
._8{width:2.796134pt;}
._5{width:6.679092pt;}
._f{width:9.213117pt;}
._1d{width:12.829154pt;}
._11{width:16.014242pt;}
._12{width:17.225673pt;}
._1b{width:20.317000pt;}
._b{width:24.983440pt;}
._24{width:31.956389pt;}
._1c{width:36.489777pt;}
._15{width:39.146756pt;}
._14{width:44.488275pt;}
._19{width:45.590657pt;}
._18{width:48.283371pt;}
._10{width:50.183775pt;}
._20{width:57.251714pt;}
._23{width:59.283808pt;}
._1f{width:61.799484pt;}
._22{width:68.211730pt;}
._1a{width:70.138569pt;}
._d{width:75.682947pt;}
._a{width:82.719176pt;}
._21{width:84.782810pt;}
._17{width:93.995928pt;}
._16{width:100.367360pt;}
._c{width:102.806867pt;}
._4{width:111.757403pt;}
._1e{width:114.962612pt;}
._9{width:440.152272pt;}
._26{width:693.422183pt;}
._25{width:827.652422pt;}
._1{width:839.148116pt;}
.fsa{font-size:3.277656pt;}
.fs8{font-size:6.965018pt;}
.fs5{font-size:13.520329pt;}
.fs6{font-size:27.450366pt;}
.fs9{font-size:30.728021pt;}
.fs3{font-size:34.005677pt;}
.fs1{font-size:40.970695pt;}
.fs7{font-size:47.935713pt;}
.fs0{font-size:61.456042pt;}
.fs2{font-size:81.941390pt;}
.fs4{font-size:119.634429pt;}
.y167{bottom:-5.280369pt;}
.y130{bottom:-5.280339pt;}
.y152{bottom:-5.280331pt;}
.y123{bottom:-5.280285pt;}
.y160{bottom:-5.280270pt;}
.y129{bottom:-5.280258pt;}
.y137{bottom:-5.280250pt;}
.y14c{bottom:-5.280231pt;}
.y145{bottom:-5.280139pt;}
.y159{bottom:-5.280101pt;}
.y13e{bottom:-5.280024pt;}
.yd7{bottom:-0.480228pt;}
.yb5{bottom:-0.000196pt;}
.y162{bottom:0.319620pt;}
.y12b{bottom:0.319651pt;}
.y14e{bottom:0.319659pt;}
.y11e{bottom:0.319705pt;}
.y15b{bottom:0.319720pt;}
.y125{bottom:0.319732pt;}
.y132{bottom:0.319739pt;}
.y147{bottom:0.319759pt;}
.y140{bottom:0.319851pt;}
.y154{bottom:0.319889pt;}
.y139{bottom:0.319966pt;}
.ydb{bottom:1.919784pt;}
.ydf{bottom:2.079664pt;}
.ye1{bottom:2.079673pt;}
.yc0{bottom:2.079683pt;}
.yc7{bottom:2.079692pt;}
.ye3{bottom:2.079702pt;}
.ycb{bottom:2.079712pt;}
.ye5{bottom:2.079721pt;}
.ycf{bottom:2.079731pt;}
.ye7{bottom:2.079740pt;}
.yd9{bottom:2.079745pt;}
.yd3{bottom:2.079750pt;}
.ydd{bottom:2.079760pt;}
.y119{bottom:2.079825pt;}
.y117{bottom:2.079892pt;}
.y84{bottom:2.559806pt;}
.y7b{bottom:2.559882pt;}
.y165{bottom:2.879625pt;}
.y12e{bottom:2.879656pt;}
.y150{bottom:2.879664pt;}
.yc2{bottom:2.879688pt;}
.y121{bottom:2.879710pt;}
.y15e{bottom:2.879725pt;}
.y127{bottom:2.879737pt;}
.y135{bottom:2.879745pt;}
.y14a{bottom:2.879764pt;}
.yb2{bottom:2.879771pt;}
.y143{bottom:2.879856pt;}
.y157{bottom:2.879894pt;}
.y13c{bottom:2.879971pt;}
.y11c{bottom:3.519884pt;}
.y0{bottom:32.000000pt;}
.y16{bottom:51.679979pt;}
.y15{bottom:54.879978pt;}
.y13d{bottom:64.800000pt;}
.y13b{bottom:69.440000pt;}
.y13a{bottom:72.319971pt;}
.y14{bottom:73.279971pt;}
.y170{bottom:75.679970pt;}
.y78{bottom:79.519968pt;}
.ybd{bottom:82.559967pt;}
.y17d{bottom:82.879967pt;}
.y138{bottom:84.800000pt;}
.y115{bottom:85.599966pt;}
.y46{bottom:91.679963pt;}
.y16f{bottom:94.079962pt;}
.y13{bottom:95.039962pt;}
.y77{bottom:97.919961pt;}
.ybc{bottom:100.959960pt;}
.y17c{bottom:101.279959pt;}
.y114{bottom:103.999958pt;}
.y45{bottom:110.079956pt;}
.y16e{bottom:112.479955pt;}
.y76{bottom:116.319953pt;}
.ybb{bottom:119.359952pt;}
.y17b{bottom:119.679952pt;}
.y12{bottom:122.079951pt;}
.y113{bottom:122.399951pt;}
.y44{bottom:128.479949pt;}
.y16d{bottom:130.879948pt;}
.y75{bottom:134.719946pt;}
.yba{bottom:137.759945pt;}
.y17a{bottom:138.079945pt;}
.y112{bottom:140.799944pt;}
.y43{bottom:146.879941pt;}
.y11{bottom:148.959940pt;}
.yaf{bottom:153.119939pt;}
.y74{bottom:153.599939pt;}
.yb9{bottom:156.159938pt;}
.y179{bottom:156.479937pt;}
.y111{bottom:159.199936pt;}
.y42{bottom:165.279934pt;}
.yae{bottom:171.519931pt;}
.y73{bottom:174.559930pt;}
.y178{bottom:174.879930pt;}
.y10{bottom:175.839930pt;}
.y110{bottom:177.599929pt;}
.y41{bottom:183.679927pt;}
.yad{bottom:189.919924pt;}
.y72{bottom:192.959923pt;}
.y177{bottom:193.279923pt;}
.y10f{bottom:195.999922pt;}
.yf{bottom:197.439921pt;}
.y40{bottom:202.079919pt;}
.yac{bottom:208.319917pt;}
.ye{bottom:208.799916pt;}
.y71{bottom:211.359915pt;}
.y176{bottom:211.679915pt;}
.y10e{bottom:214.399914pt;}
.y3f{bottom:220.479912pt;}
.yab{bottom:226.719909pt;}
.y70{bottom:229.759908pt;}
.y175{bottom:230.079908pt;}
.y10d{bottom:232.799907pt;}
.yd{bottom:235.679906pt;}
.y3e{bottom:238.879904pt;}
.yaa{bottom:245.119902pt;}
.y6f{bottom:248.159901pt;}
.y174{bottom:248.479901pt;}
.y10c{bottom:251.199900pt;}
.y158{bottom:256.800000pt;}
.y3d{bottom:257.279897pt;}
.y156{bottom:261.440000pt;}
.yc{bottom:262.719895pt;}
.ya9{bottom:263.519895pt;}
.y155{bottom:264.319894pt;}
.y6e{bottom:266.559893pt;}
.y173{bottom:266.879893pt;}
.y116{bottom:267.520000pt;}
.y10b{bottom:269.599892pt;}
.y3c{bottom:275.679890pt;}
.y153{bottom:276.800000pt;}
.ya8{bottom:281.919887pt;}
.yb{bottom:282.399887pt;}
.y7c{bottom:282.559887pt;}
.y6d{bottom:284.959886pt;}
.y172{bottom:285.279886pt;}
.y11b{bottom:287.680000pt;}
.y10a{bottom:287.999885pt;}
.y11a{bottom:291.199884pt;}
.y7a{bottom:293.440000pt;}
.y3b{bottom:294.079882pt;}
.y79{bottom:295.999882pt;}
.ya7{bottom:300.319880pt;}
.y6c{bottom:303.359879pt;}
.y171{bottom:303.679879pt;}
.y109{bottom:306.399877pt;}
.y3a{bottom:312.479875pt;}
.ya6{bottom:318.719873pt;}
.y6b{bottom:321.759871pt;}
.y108{bottom:324.799870pt;}
.y39{bottom:330.879868pt;}
.ya5{bottom:337.119865pt;}
.y6a{bottom:340.159864pt;}
.y107{bottom:343.199863pt;}
.y38{bottom:349.279860pt;}
.y144{bottom:352.800000pt;}
.ya4{bottom:355.519858pt;}
.y142{bottom:357.440000pt;}
.y69{bottom:358.559857pt;}
.y141{bottom:360.319856pt;}
.y106{bottom:361.599855pt;}
.y37{bottom:367.679853pt;}
.y13f{bottom:372.800000pt;}
.ya3{bottom:373.919850pt;}
.y68{bottom:376.959849pt;}
.y105{bottom:379.999848pt;}
.y36{bottom:386.079846pt;}
.ya2{bottom:392.319843pt;}
.y67{bottom:395.359842pt;}
.y104{bottom:398.399841pt;}
.y35{bottom:404.479838pt;}
.ya1{bottom:410.719836pt;}
.y66{bottom:413.759834pt;}
.y103{bottom:416.799833pt;}
.y34{bottom:422.879831pt;}
.ya0{bottom:429.119828pt;}
.y65{bottom:432.159827pt;}
.y102{bottom:435.199826pt;}
.y118{bottom:435.520000pt;}
.y33{bottom:441.279823pt;}
.y9f{bottom:447.519821pt;}
.y64{bottom:450.559820pt;}
.y101{bottom:453.599819pt;}
.y32{bottom:459.679816pt;}
.y9e{bottom:465.919814pt;}
.y63{bottom:468.959812pt;}
.y100{bottom:471.999811pt;}
.y31{bottom:478.079809pt;}
.y83{bottom:482.240000pt;}
.y9d{bottom:484.319806pt;}
.y82{bottom:484.799806pt;}
.y62{bottom:487.359805pt;}
.yb4{bottom:488.960000pt;}
.yff{bottom:490.399804pt;}
.ybe{bottom:490.719804pt;}
.y30{bottom:496.479801pt;}
.y7f{bottom:496.799801pt;}
.y81{bottom:498.239801pt;}
.y9c{bottom:502.719799pt;}
.y61{bottom:505.759798pt;}
.yfe{bottom:508.799796pt;}
.y7e{bottom:510.239796pt;}
.y80{bottom:511.999795pt;}
.y2f{bottom:514.879794pt;}
.y9b{bottom:521.119792pt;}
.y7d{bottom:523.999790pt;}
.y60{bottom:524.159790pt;}
.yfd{bottom:527.199789pt;}
.y2e{bottom:533.279787pt;}
.yda{bottom:539.200000pt;}
.y9a{bottom:539.519784pt;}
.yb3{bottom:541.119784pt;}
.y5f{bottom:542.559783pt;}
.yfc{bottom:545.599782pt;}
.y2d{bottom:551.679779pt;}
.y99{bottom:557.919777pt;}
.y5e{bottom:560.959776pt;}
.yfb{bottom:563.999774pt;}
.yd5{bottom:568.159773pt;}
.yb1{bottom:568.960000pt;}
.yd6{bottom:569.280000pt;}
.y2c{bottom:570.079772pt;}
.yb0{bottom:571.839771pt;}
.y98{bottom:576.319769pt;}
.y5d{bottom:579.359768pt;}
.yfa{bottom:582.399767pt;}
.yd4{bottom:583.199767pt;}
.y14b{bottom:583.200000pt;}
.y149{bottom:587.840000pt;}
.y2b{bottom:588.479765pt;}
.y148{bottom:590.719764pt;}
.y97{bottom:594.719762pt;}
.y5c{bottom:597.759761pt;}
.ydc{bottom:599.040000pt;}
.yf9{bottom:600.799760pt;}
.y146{bottom:603.200000pt;}
.y2a{bottom:606.879757pt;}
.y96{bottom:613.119755pt;}
.y5b{bottom:616.159754pt;}
.yf8{bottom:619.199752pt;}
.yd1{bottom:621.919751pt;}
.yd2{bottom:623.040000pt;}
.y29{bottom:625.279750pt;}
.y136{bottom:631.200000pt;}
.y95{bottom:631.519747pt;}
.y5a{bottom:634.559746pt;}
.yd8{bottom:635.040000pt;}
.y134{bottom:635.840000pt;}
.yd0{bottom:637.119745pt;}
.yf7{bottom:637.599745pt;}
.y133{bottom:638.719745pt;}
.y28{bottom:643.679743pt;}
.ye6{bottom:647.040000pt;}
.y94{bottom:649.919740pt;}
.y128{bottom:650.400000pt;}
.y131{bottom:651.200000pt;}
.y59{bottom:652.959739pt;}
.y126{bottom:655.040000pt;}
.yf6{bottom:655.999738pt;}
.ycd{bottom:657.919737pt;}
.y27{bottom:662.079735pt;}
.y93{bottom:668.319733pt;}
.y124{bottom:670.400000pt;}
.yce{bottom:671.040000pt;}
.y58{bottom:671.359731pt;}
.ycc{bottom:673.119731pt;}
.yf5{bottom:674.399730pt;}
.y15f{bottom:679.200000pt;}
.y26{bottom:680.479728pt;}
.y15d{bottom:683.840000pt;}
.y92{bottom:686.559725pt;}
.y15c{bottom:686.719725pt;}
.y57{bottom:689.759724pt;}
.yf4{bottom:692.799723pt;}
.yc9{bottom:693.919722pt;}
.ye4{bottom:695.040000pt;}
.y25{bottom:698.879720pt;}
.y15a{bottom:699.200000pt;}
.ya{bottom:700.639720pt;}
.y91{bottom:704.959718pt;}
.y56{bottom:708.159717pt;}
.yc8{bottom:709.119716pt;}
.yf3{bottom:711.199716pt;}
.y24{bottom:717.279713pt;}
.y122{bottom:717.600000pt;}
.yca{bottom:719.040000pt;}
.y120{bottom:722.240000pt;}
.y90{bottom:723.359711pt;}
.y11f{bottom:725.119710pt;}
.y55{bottom:726.559709pt;}
.yf2{bottom:729.599708pt;}
.yc5{bottom:729.919708pt;}
.y23{bottom:735.679706pt;}
.y11d{bottom:737.600000pt;}
.y8f{bottom:741.759703pt;}
.ye2{bottom:743.040000pt;}
.y54{bottom:744.959702pt;}
.yc4{bottom:745.119702pt;}
.yf1{bottom:747.999701pt;}
.y9{bottom:751.359699pt;}
.y22{bottom:754.079698pt;}
.y8e{bottom:760.159696pt;}
.y53{bottom:763.359695pt;}
.yc3{bottom:765.919694pt;}
.yf0{bottom:766.399693pt;}
.yc6{bottom:767.040000pt;}
.y21{bottom:772.479691pt;}
.yc1{bottom:778.240000pt;}
.y8d{bottom:778.559689pt;}
.y52{bottom:781.759687pt;}
.y8{bottom:784.159686pt;}
.yef{bottom:784.799686pt;}
.y20{bottom:790.879684pt;}
.ybf{bottom:791.040000pt;}
.y8c{bottom:796.959681pt;}
.y51{bottom:800.159680pt;}
.yee{bottom:803.199679pt;}
.y7{bottom:803.519679pt;}
.y1f{bottom:809.279676pt;}
.ye0{bottom:815.040000pt;}
.y8b{bottom:815.359674pt;}
.y50{bottom:817.279673pt;}
.yb8{bottom:818.559673pt;}
.yed{bottom:821.599671pt;}
.y1e{bottom:827.679669pt;}
.y4f{bottom:830.719668pt;}
.y151{bottom:832.800000pt;}
.y8a{bottom:833.279667pt;}
.yb7{bottom:836.959665pt;}
.y14f{bottom:837.440000pt;}
.yde{bottom:839.040000pt;}
.yec{bottom:839.999664pt;}
.y6{bottom:840.319664pt;}
.y1d{bottom:846.079662pt;}
.y4e{bottom:849.119660pt;}
.y12f{bottom:852.000000pt;}
.y14d{bottom:852.800000pt;}
.y16c{bottom:855.359658pt;}
.y12d{bottom:856.640000pt;}
.yb6{bottom:856.959657pt;}
.yeb{bottom:858.399657pt;}
.y12c{bottom:859.519656pt;}
.y1c{bottom:864.479654pt;}
.y89{bottom:867.519653pt;}
.y4d{bottom:869.439652pt;}
.y12a{bottom:872.000000pt;}
.y16b{bottom:873.759650pt;}
.yea{bottom:876.799649pt;}
.y5{bottom:877.119649pt;}
.y1b{bottom:882.879647pt;}
.y88{bottom:885.919646pt;}
.y16a{bottom:892.159643pt;}
.ye9{bottom:893.919642pt;}
.y4c{bottom:900.159640pt;}
.y1a{bottom:901.279639pt;}
.y87{bottom:904.319638pt;}
.ye8{bottom:906.239638pt;}
.y169{bottom:910.559636pt;}
.y4{bottom:913.919634pt;}
.y4b{bottom:914.079634pt;}
.y19{bottom:919.679632pt;}
.y86{bottom:922.079631pt;}
.y166{bottom:928.800000pt;}
.y168{bottom:928.959628pt;}
.y164{bottom:933.440000pt;}
.y4a{bottom:933.919626pt;}
.y163{bottom:936.319625pt;}
.y18{bottom:938.079625pt;}
.y3{bottom:947.359621pt;}
.y161{bottom:948.800000pt;}
.y49{bottom:949.119620pt;}
.y85{bottom:956.479617pt;}
.y17{bottom:958.399617pt;}
.y2{bottom:965.759614pt;}
.y48{bottom:974.879610pt;}
.y1{bottom:985.919606pt;}
.y47{bottom:993.279603pt;}
.h16{height:1.440000pt;}
.h17{height:4.039454pt;}
.h18{height:4.320000pt;}
.hc{height:8.583841pt;}
.h8{height:9.315032pt;}
.he{height:13.280000pt;}
.h14{height:13.760000pt;}
.h13{height:13.920000pt;}
.h11{height:14.400000pt;}
.h10{height:14.720000pt;}
.h15{height:17.920000pt;}
.ha{height:33.830431pt;}
.hd{height:37.869885pt;}
.hf{height:39.933885pt;}
.h5{height:41.909340pt;}
.h7{height:42.341053pt;}
.h9{height:48.113115pt;}
.h3{height:50.493181pt;}
.hb{height:56.292344pt;}
.h2{height:72.169672pt;}
.h12{height:75.739771pt;}
.h4{height:96.226230pt;}
.h6{height:140.490296pt;}
.h1{height:992.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:0.160000pt;}
.w22{width:0.320000pt;}
.w1f{width:0.640000pt;}
.w10{width:1.440000pt;}
.w4{width:2.240000pt;}
.w13{width:2.400000pt;}
.w3{width:3.680000pt;}
.w2{width:3.840000pt;}
.w20{width:4.000000pt;}
.w1a{width:4.800000pt;}
.w21{width:5.760000pt;}
.w17{width:5.920000pt;}
.w1e{width:6.080000pt;}
.w9{width:7.040000pt;}
.wd{width:7.200000pt;}
.wb{width:7.360000pt;}
.w14{width:42.080000pt;}
.w1c{width:43.040000pt;}
.w16{width:47.040000pt;}
.w11{width:52.480000pt;}
.w1d{width:55.520000pt;}
.w12{width:62.400000pt;}
.w8{width:67.520000pt;}
.w19{width:72.160000pt;}
.w7{width:76.800000pt;}
.wc{width:92.640000pt;}
.wa{width:99.840000pt;}
.w15{width:100.000000pt;}
.w6{width:100.640000pt;}
.w1b{width:105.120000pt;}
.wf{width:111.840000pt;}
.we{width:115.520000pt;}
.w18{width:125.760000pt;}
.w1{width:752.000000pt;}
.w0{width:816.000000pt;}
.xd{left:-0.000256pt;}
.x0{left:32.000000pt;}
.x1e{left:69.600000pt;}
.x1{left:71.999971pt;}
.x9{left:95.999962pt;}
.xa{left:119.999952pt;}
.x14{left:121.279955pt;}
.x13{left:126.079950pt;}
.x4c{left:142.079943pt;}
.x59{left:144.000271pt;}
.x4b{left:145.760000pt;}
.x4d{left:149.440000pt;}
.x15{left:156.640000pt;}
.x3e{left:157.599937pt;}
.x51{left:161.279935pt;}
.x3d{left:164.960000pt;}
.x2{left:166.239934pt;}
.x52{left:168.640000pt;}
.x3f{left:172.320000pt;}
.x3b{left:180.479928pt;}
.x3a{left:184.160000pt;}
.x3c{left:187.840000pt;}
.x4f{left:190.079924pt;}
.x4e{left:193.760000pt;}
.x50{left:197.440000pt;}
.x4{left:231.039546pt;}
.x5{left:232.959899pt;}
.x53{left:234.399906pt;}
.x17{left:237.599905pt;}
.x45{left:241.760000pt;}
.x46{left:245.440000pt;}
.x54{left:249.120000pt;}
.x32{left:261.600000pt;}
.x6{left:265.759894pt;}
.x47{left:286.079886pt;}
.x18{left:290.080000pt;}
.x48{left:293.440000pt;}
.x16{left:310.399876pt;}
.x33{left:317.120000pt;}
.x1c{left:321.600000pt;}
.x7{left:324.959870pt;}
.x2a{left:333.600000pt;}
.x57{left:340.639864pt;}
.x21{left:345.600000pt;}
.x27{left:369.600000pt;}
.x3{left:374.239609pt;}
.x2b{left:380.480000pt;}
.x1b{left:381.599847pt;}
.x1f{left:389.120000pt;}
.x2d{left:393.600000pt;}
.x20{left:402.240000pt;}
.x28{left:411.680000pt;}
.x1d{left:422.240000pt;}
.x36{left:432.000244pt;}
.x23{left:432.960000pt;}
.x29{left:437.120000pt;}
.x2f{left:441.600000pt;}
.x58{left:446.559821pt;}
.x2c{left:459.360000pt;}
.x22{left:461.120000pt;}
.x2e{left:465.600000pt;}
.x19{left:477.599809pt;}
.x1a{left:490.080000pt;}
.x5a{left:503.999798pt;}
.x40{left:512.799795pt;}
.x55{left:516.479793pt;}
.x31{left:520.640000pt;}
.x56{left:523.840000pt;}
.x41{left:527.520000pt;}
.x30{left:546.720000pt;}
.x10{left:568.639773pt;}
.x11{left:575.359768pt;}
.xb{left:577.599769pt;}
.xe{left:591.519763pt;}
.x12{left:614.399754pt;}
.x8{left:619.039752pt;}
.xf{left:626.399749pt;}
.x34{left:633.599747pt;}
.xc{left:640.480000pt;}
.x43{left:647.199741pt;}
.x42{left:654.560000pt;}
.x44{left:661.920000pt;}
.x35{left:692.320000pt;}
.x24{left:693.600000pt;}
.x49{left:733.599707pt;}
.x38{left:737.279705pt;}
.x37{left:740.960000pt;}
.x39{left:744.640000pt;}
.x25{left:746.080000pt;}
.x4a{left:748.320000pt;}
.x26{left:756.000000pt;}
}
